[Unit]
Description=Attach ti bluetooth
Before=bluetooth.target
Requires=bluetooth.target
Requires=dev-bluetooth0.device
After=dev-bluetooth0.device

[Service]
Type=forking
ExecStart=BINDIR/tibluetooth start
ExecStop=BINDIR/tibluetooth stop

PIDFile=/run/bluetooth0-hci.pid

[Install]
WantedBy=multi-user.target
